Доступен пакет обновления 3 для LMDE

Оптимизация LMDE

С некоторых пор разработчики LMDE решили поддерживать свои собственные репозитории на основе Debian, чтобы иметь больший контроль над пакетами и запускать серию обновлений по мере их поступления в официальные репозитории Тестирование Debian.

Мы говорим на эту тему в этом посте, и когда версия LMDE 201109 это пришло с этим Обновить пакет 2 (Второй пакет обновления). Что ж, в блоге Linux Mint наличие Обновить пакет 3, только для пользователей LMDE вроде это логика.

Это обновление вносит следующие изменения:

  • Новая ветка ядра 3.0.
  • Хранилища Безопасность y Мультимедиа теперь являются частью репозиториев LMDE.

Чтобы пользоваться этим обновлением, мы должны поместить в наш файл: /etc/apt/sources.list строки:

deb http://packages.linuxmint.com/ debian main upstream import
deb http://debian.linuxmint.com/latest testing main contrib non-free
deb http://debian.linuxmint.com/latest/security testing/updates main contrib non-free
deb http://debian.linuxmint.com/latest/multimedia testing main non-free

И обновите с помощью Менеджер обновлений. Как говорится в блоге, если вы видите обновление для пакета mintupdate-debian должен принять это и ждать Менеджер обновлений перезапускается автоматически. Это происходит потому, что Менеджер обновлений он обновляется раньше других приложений.

Кроме того, Менеджер обновлений получил некоторые изменения. Цитирую дословно:

На момент написания этого сообщения в блоге самой последней версией mintUpdate-debian была 1.0.4. Начиная с этой версии, менеджер обновлений может видеть ваши источники APT и сообщать вам, правильно ли они настроены.

Кроме того, про обновление нам рассказывают:

Во время обновления вам будет предложено несколько вещей. Один из них очень важен ... новое ядро ​​спросит вас, куда установить Grub. Ответ с указанием местоположения вашего текущего меню Grub (которое в большинстве систем - «/ dev / sda»).

Итак, вы знаете, отличные новости для пользователей LMDE. Вы можете увидеть полную запись на английском языке по адресу эту ссылку.


Содержание статьи соответствует нашим принципам редакционная этика. Чтобы сообщить об ошибке, нажмите здесь.

11 комментариев, оставьте свой

Оставьте свой комментарий

Ваш электронный адрес не будет опубликован. Обязательные для заполнения поля помечены *

*

*

  1. Ответственный за данные: Мигель Анхель Гатон
  2. Назначение данных: контроль спама, управление комментариями.
  3. Легитимация: ваше согласие
  4. Передача данных: данные не будут переданы третьим лицам, кроме как по закону.
  5. Хранение данных: база данных, размещенная в Occentus Networks (ЕС)
  6. Права: в любое время вы можете ограничить, восстановить и удалить свою информацию.

  1.   Fer сказал

    Привет. С "последним" все нормально? до сих пор он был с входящим.
    Быстрый вопрос. Когда начнет поступать gnome-shell?

    приветствия

    1.    elav <° Linux сказал

      Что ж, если в официальном объявлении говорится, что эти репозитории работают, то да, последней версии должно быть достаточно. Я до сих пор не знаю, когда войдет Gnome-Shell, но мне кажется, что в Debian Testing (это репозитории, которые использует LMDE) эти пакеты еще не вошли.

    2.    Мужество сказал

      Если самые последние из них самые обновленные, но не нестабильные, я бы поставил их

      1.    elav <° Linux сказал

        Целая !!!

  2.   Ирвин Мануэль Бум Гамез сказал

    Один вопрос: у меня есть репозитории wezzy, но в этих репозиториях говорят, что тестирование такое же? Должен ли я оставить репозитории wezzy как есть или, наоборот, удалить их и поместить те, что из пакета 3?

    Спасибо за своевременный ответ.

    1.    elav <° Linux сказал

      Wheezy теперь является текущей веткой тестирования, то есть они такие же. Когда Wheezy перейдет в стабильную версию, следующей версией будет Testing. Рекомендуется использовать репозитории LMDE из пакета обновления 3, если вы не хотите, чтобы у вас был плохой опыт.

  3.   Москва сказал

    Спасибо за информацию.

  4.   Carlos сказал

    Большое спасибо, эту информацию должны учитывать все пользователи LMDE, она уже отсутствовала.

    Я использую этот дистрибутив уже несколько месяцев, и он отлично работает, действительно хорошо.

    1.    elav <° Linux сказал

      Нас уже двое

  5.   Кикиловем сказал

    Согласитесь понятно, что надо эти репозитории и обновлять через диспетчер обновлений но. . . Что нам делать с репозиториями, которые по умолчанию находятся в sources.list? Придется ли нам удалить их заранее, верно?

    1.    elav <° Linux сказал

      Добро пожаловать, Кикиловем:
      Очевидно .. Вам просто нужно добавить новые репозитории LMDE.

      привет